1a0024adb1d5e54ecff27759c5ac4a7d  opt/opengnsys/oggit/bin/api_server.py
bd0a968737c2d62ce44490414426ccbb  opt/opengnsys/oggit/bin/opengnsys_git_installer.py
af5f26474949def90af8794458f3f08d  opt/opengnsys/oggit/blueprints/gitapi.py
61618848e4caca8b22e3cc7b9c8706b8  opt/opengnsys/oggit/blueprints/repo_api.py
48b531f72dec218fcdd61dce26f6b5ab  usr/share/doc/oggit/changelog.gz
8a13e4a3eb6149d56094319bbed84d0c  usr/share/doc/oggit/copyright
